@media (min-width: 980px) {
  body {
    padding-top: 0px;
    padding-bottom: 40px;
  }
   
}

/*
[class^="icon-"],[class*=" icon-"] {
    background-image: url("/Content/images/glyphicons-halflings.png");
}*/



@media (max-width: 830px) {
    
  .loginBx {
        width: 100%;
        margin: 0;
        padding: 10px;
        
    }
    .lBx {
        height: auto;
        padding: 0 10px 0 0;
        width: 50%;
        margin: 0;
    }
    .rBx {
       
        padding: 0;
        width: 50%;
        margin: 0;
        background-image: none;
        background-color: #0096cb;
    }
    .colRight {
        display: none;
    }
    .colLeft, .colRight {
        
        width: 100%;
    }
    .imgBottom {
        
        float: left;
        margin: 5px 0 0 0;
       
    }
}


@media (max-width: 530px) {
      .imgBottom {
        
          display: none;
       
        }
}
@media (max-width: 430px) {
      .lBx {        
          width: 100%;
       
        }
       .rBx {        
          display: none;
       
        }

}